Error updating Umbrel | Ubuntu Server

I’m trying to update to the new version of Umbral but I’m not able to, I’m getting this error.

Update failed
umbrelOS 1.0 is not yet supported for custom Linux installs: https://link.umbrel.com/linux-
update

Hi @antoniocristovam Our umbrelOS 1.0 release is not yet available on custom-linux installs, but will be coming soon!